training - Bug #925
system software re-installation android.
02/15/2022 08:39 AM - Karishma Tak

Status: Closed Start date: 02/15/2022
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 13.50 hours
Description

History

#1 - 02/15/2022 10:33 AM - Mohit khandelwal

Reinstallation android studio and setup some project file.

#2 - 03/01/2022 08:25 AM - Mohit khandelwal

#Some tools installation in MAC System.
#Space management.

#3 - 12/15/2022 08:47 AM - Mohit khandelwal

#New system setup Software Download & installing configuration
#Github desktop, Node, android , java , flutter & etc.

#Flutter setup & run the project with compatible version.

#Solved the issue running project.

#Simulator setup Download & test app.

#4 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
